body {
	background-image:url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 17px;
	color: #000;
	line-height:25PX;
}

.header{
	width:100%;
	background-image:url(../images/header.jpg);
	position: fixed; 
    top: 0;
    height: 150px !important;
    z-index:100;
	    }

h1 {
	font-size: 50px;
	font-weight:400;
	color: #EC008C;
	text-align: center;
}
h2 {
	font-size: 26px;
	color:  #EC008C;
}
h3 {
	font-size: 22px;
	color:  #EC008C;
	line-height:30px;
}
h4 {
	font-size: 17px;
	color:  #EC008C;
}

.whitebg{
	background-color:none;
	height:auto;
	}

.whitebg1{
	background-color:none;
	height:auto;
	margin-top:220px;
	}

.container {
	width: 1200px;
	max-width: 1600px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding:10px;

}

.pinkbg{
	background-image:url(../images/pinkbg.jpg); background-color:#FFF;
	background-repeat:repeat;
	background-position:center;
	height: 200px;
	border-radius: 0 0 150px 150px;
	box-shadow: -4px 4px 20px -4px rgba(0,0,0,0.44);
    }


.Box1 {
	background-color: #FAD2EA;
	width: 560px;
	float: left;
	height: 170px;
	padding-top:8px;
 	border: 2px dotted #A50263;	  
-webkit-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
-moz-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
border-radius: 25px;
 }

.body1 A:link {font-size:16px; color: #01539f; text-decoration: none}
.body1 A:visited {font-size:16px; color: #01539f; text-decoration: none}
.body1 A:active {font-size:16px; color: #01539f; text-decoration: none}
.body1 A:hover {font-size:16px; color: #000;}

.footer {
	background-image:url(../images/btmbg.jpg);
	height:260px;
	background-repeat: no-repeat;
	background-position: center;
}

 .Boxphone {
	font-size:26PX;
	font-weight:600;
	text-transform:uppercase;
	color:#fff;
	background-color:#069;
	width: 350px;
	border:dotted 2px #FC0;
	float: left;
	height: 100px;
-webkit-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
-moz-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
box-shadow: -4px 6px 35px -6px rgba(0,0,0,0.50);
border-radius: 50px;
 }
 
.Boxphone:hover {
    background: #fff200;
	color: black;

	}
	
.Boxphone-other {
	font-size:24PX;
	font-weight:800;
	text-transform:uppercase;
	color:#000;
	background-color: yellow;
	line-height:2.2;
	width: 300px;
	border:dotted 1px #039;
	float: left;
	height: 50px;
	margin: 10px;
-webkit-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
-moz-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
box-shadow: -4px 6px 35px -6px rgba(0,0,0,0.50);
border-radius: 50px;
 }
 	
.schedulebox {
	font-size:30PX;
	font-weight:800;
	color:#F09;
	line-height:40px;
	padding-top:20px;
	background-color: white;
	width: 300px;
	border:solid 5px #B5EAE8;
	float: left;
	height: 100px;
	margin-top:15px;
-webkit-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
-moz-box-shadow: -4px 6px 58px -6px rgba(0,0,0,0.74);
box-shadow: -4px 6px 35px -6px rgba(0,0,0,0.50);
border-radius: 20px;
 }

.roundbox{
	background-color:#E5E2D8;
	width: 390px;
	float: center;
	height: 370px;
	border-radius: 20px;
	border: solid #D1CCBF 1px;
 }
	
.fbbg{
	background-image:url(../images/fbbg.png);
	height:250px;
}
.whitetext{
	color:#fff;
	font-weight: 500;
	font-size:15px;
	

}

.yellowtext{
	color:blue;
	font-weight: 700;
	font-size:30px;
	line-height:40px;

}


.btn {
  display: inline-block;
  width:auto;
  padding:10px;
  font-size:22px;
  line-height:40px;
  font-weight:800;
  text-transform: uppercase;
  background: #A50263;
  color:#fff;
  border:10px #FFF solid;
  border-radius: 80px;  
}
.btn-1 {
  display: inline-block;
  width:177px;
  font-size:20px;
  line-height:25px;
  font-weight:500;
  text-transform: uppercase;
  letter-spacing: 3px;
  background: #039;
  color:#FF0;
  border-radius: 20%/0 0 100px 100px;

}

.round {
	border-radius: 100%/20px 20px 0 0;
}

#cf {
  position:relative;
  height:20px;
  width:20px;
  margin:0 auto;
}

#cf img {
	position:absolute;
	left:0px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

.Boxphone1 {
	font-size:24PX;
	font-weight:600;
	text-transform:uppercase;
	color:#000;
	background-color:#FBD3EB;
	line-height:2.3;
	width: 300px;
	border:dotted 1px #EC008C;
	float: left;
	height: 50px;
	margin: 10px;
	box-shadow: -4px 4px 10px -6px rgba(0,0,0,0.50);
	border-radius: 50px;
 }
 
 .Boxphone1:hover {
    background: #EC008C;
	color: #fff;

	}
	
 .lightblue1{
	background-color:#EC008C;
	height:100px;
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	line-height:40px;
	color:#fff;
	border-radius: 50px;
}
.lightblue1:hover{
	background-color:#DB0383;
	
}

.line-separator{

height:1px;

background:#EC008C;

border-bottom:1px solid #04D7EA;

}

.box {
	width: 350px;
	overflow: hidden;
    border: 2px dotted BLUE;
    background: white;
    color: #000;
    padding: 0;
    border-radius: 10px;
	height:180px;
    -webkit-box-shadow: 0 3px 0 -1px rgba(184,195,206,1);
    -moz-box-shadow: 0 3px 0 -1px rgba(184,195,206,1);
    box-shadow: 0 3px 0 -1px rgba(184,195,206,1);
}
.box:hover{
        border: 1px solid 9c1117;
        -webkit-box-shadow: 0 3px 0 -1px #00337F;
        -moz-box-shadow: 0 3px 0 -1px #00337F;
        box-shadow: 0 5px 0 -1px #00337F;
        margin-top: -10px;
    }
.testimonial {
	height:200px;
	background-color:#FFF;
}